Bug 1440566 - In Container Images table - Configuration button is missing
Summary: In Container Images table - Configuration button is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Yaacov Zamir
QA Contact: Gilad Shefer
URL:
Whiteboard: container
: 1441470 (view as bug list)
Depends On: 1438248
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-10 00:59 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438248
Environment:
Last Closed: 2017-05-31 14:50:46 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Yaacov Zamir 2017-04-10 06:42:52 UTC
backported to fine
https://github.com/ManageIQ/manageiq-ui-classic/pull/917

Comment 3 Yaacov Zamir 2017-04-13 03:31:49 UTC
*** Bug 1441470 has been marked as a duplicate of this bug. ***

Comment 4 CFME Bot 2017-04-13 18:33:33 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/495636aa989dcf765ae18a2a233d93208ee87682

commit 495636aa989dcf765ae18a2a233d93208ee87682
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Thu Apr 13 13:48:41 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 14:27:24 2017 -0400

    Merge pull request #1031 from yaacov/do-not-enable-a-disabled-button-when-items-are-selected
    
    Do not enable disabled button when items are selected
    (cherry picked from commit ccd29a54b14089e63774f706b58b00434c01b802)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440566

 app/helpers/application_helper/button/basic.rb | 19 +++++++++++++++++--
 1 file changed, 17 insertions(+), 2 deletions(-)

Comment 6 errata-xmlrpc 2017-05-31 14:50:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.